#logoTop {
  width: 192px;
  max-width: 192px;
  height: 108px !important;
}

.menuBG {
  background: #f2f2f2 !important;
}

.menuBG,
.list-inline {
  margin-bottom: 0 !important;
}

.list-inline-item:not(:last-child) {
  margin-right: 0.5rem;
}

.black-text {
  color: #000;
}

a {
  text-decoration: none !important;
}

a {
  color: #000;
}

a:hover {
  color: green;
}

.fondoindex {
  background: url('imagen-background-1920x584.jpg');
}

#marginTop {
  margin-top: 7.5rem;
  background-size: cover;
  background-position: center
}

.brand-color-primary-shadow {
  text-shadow: 1.3px 0.1px #D9D761 !important;
  color: #FFFFFF;
}

.btn-whatsapp {
  background: #25D366;
  color: #000;
}

.img-center {
  margin: auto;
}

.carousel .carousel-indicators {
  background-color: rgba(0, 0, 0, 0.5);
}

.carousel .carousel-indicators .active {
  background-color: black;
}

.carousel-img {
  width: 400px;
}

.white-text {
  color: white;
}

.formbg {
  background-color: rgba(24, 24, 24, 0.5);
  border: 2px solid #fff;
}

.brand-bgcolor-primary {
  background-color: #D9D761 !important;
  color: #000000;
}

.fa-play:before {
  content: "\f04b";
}

.brand-color-primary,
.imgAction .fas,
.imgAction .fa {
  color: #D9D761 !important;
}

.nav-text {
  padding: 8px;
}

.color-nav-text {
  color: rgba(0,0,0,0.55);
}

.color-nav-text:hover {
  color: green;
}

.fa,
.fas {
  font-weight: 900;
}

.fa-play {
  transition: all .2s ease-in;
}

.fa-play:hover {
  transform: scale(1.2);
}

.fa,
.far,
.fas {
  font-family: "Font Awesome 5 Free";
}

.imgAction {
  text-align: center;
  padding: 20px;
  background-position: center;
  color: #00a7ff;
}

.bg-dark {
  background: #000 !important;
}

#conozca a {
  color: #000;
}

.icon {
  background-color: #f8f9fa;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  margin-top: -8px;
  border-radius: 46px;
  padding: 14px;
}

.icon:hover {
  box-shadow: rgba(0, 128, 0, 0.35) 0px 5px 15px;

}

#conozca a:hover {
  color: green;
}

#conozca .contact-img {
  margin: auto;
}

.carousel-title {
  margin: 0;
  color: white;
  background-color: rgba(0, 0, 0, 0.5);
}

.successCases {
  margin: auto;
  text-align: center;
}

